if not exists(select 1 from syscolumns where id = object_id('dsync_client') and name = 'FORNECEDOR_PDV')
begin
ALTER TABLE dbo.dsync_client ADD
	FORNECEDOR_PDV varchar(20) NULL

ALTER TABLE dbo.dsync_client ADD CONSTRAINT
	DF_dsync_client_FORNECEDOR_PDV DEFAULT '' FOR FORNECEDOR_PDV
end

